$grid-column-header-color: #828282 !default;

.grid {
  .grid-column-header {
    font-weight: 400;
    color: $grid-column-header-color;

    div.th-inner {
      display: flex;
      align-items: center;
    }
  }
}
